body {
	text-align: center;
	padding: 0px;
	margin: 0px;
	background-color: #EEEEEE;
}
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	color: #3333FF;
}
a:hover {
	color: #FF6600;
}
#header {
	height: 60px;
	width: 780px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#menu {
	width: 780px;
	height: 36px;
	margin: 0px;
	padding: 0px;
}

#contents {
	text-align: center;
	height: auto;
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
	padding: 0px;
}
#contents #block {
	text-align: left;
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 40px;
}
#contents #box {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-top: 20px;
}
#footer {
	height: 30px;
	width: 780px;
	text-align: center;
	clear: both;
	margin: 0px;
	padding: 0px;
	background-image: url(images/footer.gif);
}
.photo-r {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	float: right;
	display: block;
}
.photo-left {
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.photo-center {
	display: block;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #6699FC;
}
